{
  "easycom": {
    "^u-(.*)": "uview-plus/components/u-$1/u-$1.vue",
    "^j-(.*)": "@/components/j-$1/j-$1.vue"
  },
  "pages": [
    //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
    {
      "path": "pages/index/index",
      "style": {
        "navigationBarTitleText": "金武联驾考"
      }
    },
    {
      "path": "pages/me/index",
      "style": {
        "navigationBarTitleText": "我的"
      }
    },
    {
      "path": "pages/questionBank/questionBank",
      "style": {
        "navigationStyle": "custom",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/questionBank/practiceResult",
      "style": {
        "navigationStyle": "custom",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/questionBank/practiceExams",
      "style": {
        "navigationStyle": "custom",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/questionBank/examResult",
      "style": {
        "navigationStyle": "custom",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/questionBank/exclusiveExercise",
      "style": {
        "navigationBarTitleText": "专项练习"
      }
    },
    {
      "path": "pages/questionBank/wrongQuestion",
      "style": {
        "navigationBarTitleText": "错题收藏"
      }
    },
    {
      "path": "pages/questionBank/baseOperate",
      "style": {
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/questionBank/videoDetail",
      "style": {
        "navigationBarTitleText": "详情"
      }
    },
    {
      "path": "pages/me/vip",
      "style": {
        "navigationBarTitleText": "会员中心",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/me/info",
      "style": {
        "navigationBarTitleText": "我的资料",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/me/tijian",
      "style": {
        "navigationBarTitleText": "我的体检",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/me/school",
      "style": {
        "navigationBarTitleText": "绑定驾校",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/index/videoVip",
      "style": {
        "navigationBarTitleText": "开通会员",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/login/login",
      "style": {
        "navigationBarTitleText": "登录",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/index/iconSkill",
      "style": {
        "navigationBarTitleText": "图标技巧",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/questionBank/chapterExercise",
      "style": {
        "navigationBarTitleText": "章节练习",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/index/testRoom",
      "style": {
        "navigationBarTitleText": "考场实况",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/index/paySuccess",
      "style": {
        "navigationBarTitleText": "支付结果",
        "enablePullDownRefresh": false
      }
    }, {
      "path": "pages/index/trueTest",
      "style": {
        "navigationBarTitleText": "真实考场模拟",
        "enablePullDownRefresh": false
      }
    },
		{
			"path": "pages/me/uploadPic",
			"style": {
			  "navigationBarTitleText": "上传证件照",
			  "enablePullDownRefresh": false
			}
		}
  ],

  "globalStyle": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "通用模板",
    "navigationBarBackgroundColor": "#FFF",
    "backgroundColor": "#FFF"
  },
  "tabBar": {
    "borderStyle": "white",
    "selectedColor": "#333333",
    "backgroundColor": "#FFFFFF",
    "color": "#999999",
    "list": [{
        "pagePath": "pages/index/index",
        "iconPath": "static/image/tabbar/tab-home.png",
        "selectedIconPath": "static/image/tabbar/tab-home-selected.png",
        "text": "首页"
      },

      {
        "pagePath": "pages/me/index",
        "iconPath": "static/image/tabbar/tab-mine.png",
        "selectedIconPath": "static/image/tabbar/tab-mine-selected.png",
        "text": "我的"
      }
    ]
  }
}